{
	"file_path": "C:\\Users\\sori6\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\MoreBlocksBP\\blocks\\upgradeitems\\upgrade_crafting.json",
	"file_type": "block",
	"format_version": 1,
	"file_uuid": "91f3ce55_a503_4ddd_9957_4bd035f39bf8",
	"file_version": 5,
	"cache_content": {
		"children": [
			{
				"data": "1.16.200",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.16.200",
					"minecraft:block": {
						"description": {
							"identifier": "sp:upgrade_bench"
						},
						"components": {
							"minecraft:destroy_time": 0.1,
							"minecraft:friction": 0.6,
							"minecraft:explosion_resistance": 0.5,
							"minecraft:crafting_table": {
								"custom_description": "Upgrade Bench",
								"grid_size": 3,
								"crafting_tags": [
									"emerald_upgrade",
									"steel_upgrade",
									"enderite_upgrade"
								]
							}
						},
						"events": {}
					}
				},
				"key": "minecraft:block",
				"children": [
					{
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "sp:upgrade_bench"
						}
					},
					{
						"open": {
							"description": {
								"identifier": "sp:upgrade_bench"
							},
							"components": {
								"minecraft:destroy_time": 0.1,
								"minecraft:friction": 0.6,
								"minecraft:explosion_resistance": 0.5,
								"minecraft:crafting_table": {
									"custom_description": "Upgrade Bench",
									"grid_size": 3,
									"crafting_tags": [
										"emerald_upgrade",
										"steel_upgrade",
										"enderite_upgrade"
									]
								}
							},
							"events": {}
						},
						"key": "components",
						"children": [
							{
								"data": "0.1",
								"key": "minecraft:destroy_time"
							},
							{
								"data": "0.6",
								"key": "minecraft:friction"
							},
							{
								"data": "0.5",
								"key": "minecraft:explosion_resistance"
							},
							{
								"open": {
									"minecraft:destroy_time": 0.1,
									"minecraft:friction": 0.6,
									"minecraft:explosion_resistance": 0.5,
									"minecraft:crafting_table": {
										"custom_description": "Upgrade Bench",
										"grid_size": 3,
										"crafting_tags": [
											"emerald_upgrade",
											"steel_upgrade",
											"enderite_upgrade"
										]
									}
								},
								"key": "minecraft:crafting_table",
								"children": [
									{
										"data": "Upgrade Bench",
										"key": "custom_description"
									},
									{
										"data": "3",
										"key": "grid_size"
									},
									{
										"open": {
											"custom_description": "Upgrade Bench",
											"grid_size": 3,
											"crafting_tags": [
												"emerald_upgrade",
												"steel_upgrade",
												"enderite_upgrade"
											]
										},
										"key": "crafting_tags",
										"is_minified": true,
										"children": [
											"emerald_upgrade",
											"steel_upgrade",
											"enderite_upgrade"
										]
									}
								]
							}
						]
					},
					{
						"key": "events",
						"is_minified": true,
						"children": {}
					}
				]
			}
		]
	}
}